.sc-title {
  font-size: 55px;
  letter-spacing: 0.01em;
  color: rgba(255, 255, 255, 1);
  line-height: 1em;
  position: absolute;
  bottom: 130px;
  bottom: 120px;
  left: 0;
  /* text-shadow: 0 0 15px rgba(0,0,0,0.6) */
  text-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.title-shift-large {
  /* font-weight: bold; */
  font-weight: 500;
  text-transform: uppercase;
  margin-left: -0.05em;
}

.title-shift-small {
  font-size: 1.3rem;
  width: 33.333%;
  /* width: 100%; */
  letter-spacing: 0;
  line-height: 1.35rem;
  margin-bottom: 0.5rem;
  /* padding-left: 0.15em; */
  /* margin-left: -0.02em; */
}

.word {
  /* flex-grow: 1; */
  align-items: baseline;
  /* letter-spacing: 0.02em; */
}

.word > :last-child {
  flex-grow: 0 !important;
}

.word,
.word > * {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  /* display: flex;
  flex-grow: 1; */
}

.word,
.word > * {
  -webkit-transition: all 1800ms;
  -o-transition: all 1800ms;
  transition: all 1800ms;
  /* transition-timing-function: cubic-bezier(0,0,0.4,1); */
  /* transition-timing-function: cubic-bezier(.4,0,0,1); */
  transition-timing-function: cubic-bezier(.4,0,0,1);
  /* transition-timing-function: ease-out; */
}

.word {
  flex-grow: 0.7;
  flex-grow: 0;
}

.word.expanded{
  flex-grow: 5;
}

.word .uboldcon {
}

.word-1 {
  padding-top: 1em;
}
/* .word-0 {
  width: 20%;
} */


.sc-title-separator {
  height: 4px;
  background: rgba(255, 255, 255, 1);
  width: 100%;
  margin: 0.05em 0 0.1em;
}
